.itinerary, .homes .features figcaption, .homes .promo, .homes footer, #myModal a.btn {
	background:#30B34E;
}
.btn-yellow, #myModal #submitnumber, #myModal .btn-success, #myModal .close{
	background:#f16321;
}
#myModal .input-fa,.text-sec{
	color:#f16321;
}
.homes .signup-form, #myModal .popupheading{
	background:#1A293E;
}